----------------MOBILE DEVICES------------------

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	
font-family: 'HelveticaNeue-Medium', 'Helvetica Neue Medium', 'Helvetica Neue', 		Arial, Helvetica, sans-serif;
}

h1 {
	font-size:1em;	
}

p {
	text-align:left;
	color: #666;
	font-size: small;
	font-weight:normal;
	margin-left:auto;
	margin-right:auto;
	padding:20px;
	margin:20px;
	}

a:link 		{
	color:#00F;
	text-decoration:none;
}
a:visited 	{color:#3e3e3e;}
a:hover 	{ color:#F00; text-decoration:blink;}
a:active 	{color:#e7716e;}

#intro img {
    max-width: 100%;
    height: auto;
}
	

#logo { 
	width:100%; 
	padding:10px 0 0 0;
	margin-left:auto;
	margin-right:auto;
	background-color: rgba(255, 255, 255, 1);
	}
	

#menu {
	z-index:999;
	text-align:center;
	}
	
#menu ul {
	list-style-type: none;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	}

#menu ul li a {
	color: #666;
	font-weight: 0;
	font-size: 1.7em;
	letter-spacing: 1px;
	text-decoration: none;
	background-color: rgba(243, 243, 243, 1);
	display: block;
	line-height:35px;
	}
	
	#menu ul li a:hover {
	color: #F00;
}
	
ul.img-list {
  	list-style-type: none;
  	margin: 0px;
  	padding: 0 5px 5px 10px;
  	text-align: center;						/*position of text in square */
		}
 
ul.img-list li {
  	display: inline-block;
  	height: 180px;
  	width: 180px;
  	margin: 0 1em 1em 0;
  	position: relative;
		}
	
span.text-content {
  	font-size:1.3em;		/*font size hover*/
  	-webkit-transition: opacity 0ms;   	/*fades for hover*/
  	-moz-transition: opacity 0ms;
  	-o-transition: opacity 0ms;
  	transition: opacity 0ms;
  	color: white;							/*text color*/
  	cursor: pointer;
  	display: table;
  	height: 180px;
  	left: 0;
  	position: absolute;
  	top: 0;
  	width: 180px;
  	opacity: 1;
		}
 
span.text-content span {
 	display: table-cell;
  	text-align: center;
  	vertical-align: middle;
		}

ul.img-list li:hover span.text-content { 
  	opacity: 1;
		}
		
#home img, #images img{
		max-width: 100%;
		height: auto;
		}
	
#images {
	text-align: center;
	}
		
#nextbutton {
font-size:1.5em;
padding-bottom:10px;
text-align:center;
	}

	
	
	
	
	
	
	
	
	
/*---------------------------------------------------------COMPUTER-----------------------------------------------------------*/ 









@media all and (min-width: 800px) {
 /*the minimal amount of pixels that a screen needs to be to display the following:   */

html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	
	background: transparent;
	border:0;
	margin: 0;
	padding: 0;
	vertical-align:middle;
	font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', 		Arial, Helvetica, sans-serif;
}

a:link 		{color:#3e3e3e; text-decoration:none;}
a:visited 	{color:#3e3e3e;}
a:hover 	{ color:#F00; text-decoration:blink;}
a:active 	{color:#e7716e;}



/*-------------------------------      INTRO/LOGO       ------------------------------------*/

#intro img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
	
#logo { 
	width:30%; 
	margin: 60px 10px 0 50px;
	padding:10px;
	position:fixed;
	z-index:999;
	background-color: rgba(255, 255, 255, 0.7);
	}
		
#topbar {
	top:0 px;
	display:block;
	min-width:100%;
	height:120px;
	position:fixed;
	z-index:998;
	background-color:#FFF;
	}

/*--------------------------------------         MENU       -------------------------------*/


#menu {
	position:fixed;
	z-index:999;
	text-align:left;
	}

#menu ul {
	padding: 120px 0 0 40px;
	list-style-type: none;
	}

#menu ul li a {
	margin: 0;
	color:#666;
	font-weight: 200; 
	font-size:1.6em;
	letter-spacing: 1px;
	text-decoration: none;
	background-color: rgba(255, 255, 255, 0.9);
	}

#menu ul li a:hover {
	color: #F00;
	}

body#workpage a#work,
body#newspage a#news,
body#infopage a#minfo,
body#contactpage a#contact  
{color:  #F00;}



/*------------------------------------      Layers    -------------------------------------*/



h1 {
	margin-left:auto;
	margin-right:auto;
	font-size:1.2em;
	font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   	font-weight: 600;
   	color:#3e3e3e;
	}

h2 {
	margin-left:auto;
	margin-right:auto;
	font-size:1.2em;
	font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   	font-weight: 200;
   	color:#3e3e3e;
	}
	
	p {	
	text-align:left;
	color: #666;
  	font-size: 1em;
  	font-weight:0;
	margin-left:auto;
	margin-right:auto;
	padding:20px;
	margin:20px;
	letter-spacing: 1px;
	}

	
#container {
	text-align:center;
	padding: 150px 0 0 0;
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
	}

#images p, #home p, #info p, #news p{
	max-width:500px;
	color: #666;
  	font-size: 1.2em;
  	font-weight:normal;
	margin-left:auto;
	margin-right:auto;
	padding:0 0 30px 0;
	}
			
#home img, #images img{
	max-width: 100%;
	height: auto; 
	margin: 0 0 50px 0;
	}
		
#nextbutton {
	position: absolute;
	right: 3em;
	position: fixed;
	font-size:1.4em;
	padding: 0 0 0 700px;
	}
	
	

/*--------------------------------------        thumbnails > work.html     ----------------------------------------------*/

ul.img-list {
  	list-style-type: none;
  	margin: 0px;
  	padding: 0 5px 5px 10px;
  	text-align: center;						/*position of text in square */
		}
 
ul.img-list li {
  	display: inline-block;
  	height: 180px;
  	width: 180px;
  	margin: 0 1em 1em 0;
  	position: relative;
		}
	
span.text-content {
 	background: rgba(0,0,0,0.5);			/*color and opacity -> Red, Green, Blue, Opacity */
  	font-size:2em;							/*font size hover*/
  	-webkit-transition: opacity 500ms;   	/*fades for hover*/
  	-moz-transition: opacity 500ms;
  	-o-transition: opacity 500ms;
  	transition: opacity 500ms;
  	color: white;							/*text color*/
  	cursor: pointer;
  	display: table;
  	height: 180px;
  	left: 0;
  	position: absolute;
  	top: 0;
  	width: 180px;
  	opacity: 0;
		}
 
span.text-content span {
 	display: table-cell;
  	text-align: center;
  	vertical-align: middle;
		}

ul.img-list li:hover span.text-content { 
  	opacity: 1;
		}
		
.vimeo {
	display:block; 
	width:100%; 
	height:500px; 
	margin:0 auto;
	}
}
